html {overflow-y:scroll}
body {margin:0;padding:0;font-size:1.08em;font-family:dotum;}

h1, h2, h3, h4, h5, h6 {font-size:1em;font-family:DotumChe}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}

label, input, button, select, img {vertical-align:middle}
select {margin:0}
p {margin:0;padding:0;word-break:break-all}

pre {overflow-x:scroll;font-size:1.17em}

a:hover, a:focus, a:active {color:#000;text-decoration:underline}

.drumti {position:relative;text-align:center;margin:3px}

.extz {display:block;text-align:center;padding:0 0 10px;margin:5px}
.wlw {position:relative;height:282px;text-align:left;font-size:0.95em;padding:0 0 3px;margin:1px}
.kdmlat {display:inline;margin:0 0 6px;border:1px solid #9c9e64}

.lmv {display:inline-block;text-align:center;margin:10px}

.xaq {font-size:1.15em;border:1px solid #1a99df}
.rjmo {height:230px;text-align:center;margin:0 0 5px}
.qitzfk {display:inline;position:relative;width:755px;height:220px;text-align:center;padding:1px}
.irmf {width:310px;padding:0 9px}

#bal {text-align:center;margin:0 9px;border:1px solid #df712a}
#ybabx {display:inline-block;padding:2px;margin:0 0 3px;border:1px solid #e2fd8f}
.rbphs {position:relative;text-align:center;margin:0 0 10px}
#scq {width:633px;font-size:1.08em}
#badsb {height:258px;text-align:center;padding:0 4px;margin:0 3px}

.oww {width:791px;font-size:0.93em;margin:1px}
.svgsgp {font-size:0.91em;padding:7px}
.cdmjb {display:block;width:685px;font-size:1.23em}
.eris {height:189px;font-size:1.01em;padding:0 0 8px}
#pudtsr {text-align:left;font-size:0.81em;border:1px solid #ca7b56}

.gwondh {display:inline-block;margin:0 2px}

.fzegpt {text-align:center;padding:4px}
#bnzqk {text-align:center;padding:0 0 7px;margin:5px}
#ijlwl {display:inline-block;text-align:center;padding:0 0 1px;margin:2px}

.xcvlul {font-size:0.91em}
.kacye {position:relative;width:616px;font-size:1.18em}
#vtwoui {}
.mshtk {width:578px;font-size:0.83em;margin:2px;border:1px solid #7ec3d7}

.ewh {padding:3px;margin:0 10px}
#mlfs {position:relative;text-align:center;margin:0 1px}
.ofdwzd {padding:6px;margin:0 10px}
#tvih {}
#skuy {display:inline-block;text-align:center;padding:0 0 0px}

.aasql {display:inline-block;padding:6px;margin:5px;border:1px solid #e8e1ec}
.gdrkda {display:block;position:relative;margin:0 10px}
#jeypt {text-align:left;margin:0 6px}

.ntwrr {display:block;text-align:center;margin:0 2px}
#tiyc {position:relative;font-size:1.12em}

.orl {width:840px;height:203px;margin:0 4px}
.jnxva {width:860px;text-align:center}
.wyjktz {height:232px}

.wmp {display:inline-block;width:699px;padding:8px;margin:0 0px}
.qucuj {width:351px;text-align:center;margin:0 0 9px}
.sqcbt {height:207px;text-align:center;margin:7px}

